
Figure - Bug #118058
【IOVDEV-25952】【内部】【VC1】【0094】【台架】【EE环境】【副屏】monkey压测异常中断
2023-05-18 17:36 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-18

Priority: High Due date:

Assignee: CDTS-TEST 周婷 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:处理中 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

01.00.0094.C103

修复的版本:无

模块:

副屏

标签:

Monkey自动化测试 TS-高优关注票

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

环境信息】EE环境

【问题出现时间】：第一次压测：20230505 20：40-20230506 08:40

【前提条件】：副屏上电，VIN:HRYTTESTVINMGM401

【操作步骤】

1.电脑WIFI连接副屏

2.执行

adb push /sdcard/blackList.txt

adb shell "monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30

--pct-pinchzoom 5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes

--pct-syskeys 0 -v -v -v 12000000 >/sdcard/monkey.log 2>&1 &"

【实际结果】

1.monkey压测异常中断

【期望结果】

1.monkey执行12h 副屏不死机、卡顿、黑屏、重启、中断。

【备注】：

【应用版本】：
【硬件版本号】：

【中控版本号】：03.02.0072.c101.

【副屏版本号】：01.00.0094.c103

History

#1 - 2023-05-18 19:39 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS-TEST 周婷

Hi 周婷

【问题出现时间】：第一次压测：20230505 20：40-20230506 08:40

FSEM_000023_0058_0505203045.tar.gz

FSEM_000023_0057_0505200044.tar.gz

Monkey测试时间为05052040~05060840, 给的两份日志是05052030以及05052000的，这个两份日志都是monkey测试之前的日志

时间对不上，期望抓取实时日志和历史日志

另外这个问题与 #117793 相似，请确认是否有继续分析的必要性

#2 - 2023-05-19 17:47 - CDTS-TEST 周婷

- Status changed from NEED_INFO to RESOLVED

117794 跟踪，关闭

#3 - 2023-05-19 17:47 - CDTS-TEST 周婷

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-19 17:47 - CDTS-TEST 周婷

- Status changed from VERIFIED to CLOSED
